December 16, 2007

SquirrelMail 1.4.13 released - older versions compromised

"It would appear that the SquirrelMail 1.4.11 and 1.4.12 packages hosted on the project's web site were tampered with after their creation. The project thinks that the changes made cannot be used for an exploit, but it is clear that anybody who downloaded and installed those versions should get that code off their systems in a hurry .... "

Link: LWN

Categories:

  • Security
  • Internet & WWW
  • Free Software
Click Here!